Docs Rizler

AI Call History

List Call History Agents

GEThttps://app.rizzdial.com/api/ai/call-history/agents
List Call History Agents
curl --request GET \
  --url https://app.rizzdial.com/api/ai/call-history/agents \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "status": "active",
      "agent_id": "agt_123",
      "agent_name": "Outbound"
    }
  ],
  "success": true
}

List Call History Agents#

Agents for the call history filter.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

company_idintegerquery

Signed-in company by default. Agency accounts may pass a child company id

curl --request GET \
  --url https://app.rizzdial.com/api/ai/call-history/agents \
  --header 'Authorization: Bearer {{bearer_token}}'
dataarray

agent_id, agent_name, and status